2011-07-15 02:12:29     Elipse toolchain integration not working in Eclipse 3.7 Indigo

Document created by Aaronwu Employee on Oct 16, 2013
Version 1Show Document
  • View in full screen mode

2011-07-15 02:12:29     Elipse toolchain integration not working in Eclipse 3.7 Indigo

Lukas Weiss (GERMANY)

Message: 102414   

 

Hello,

 

i just updated my eclipse to 3.7 "indigo" because i hoped they fixed some annoying bugs.

Unfortunately i can not open or configure all my projects using the blackfin toolchain, creating a new blackfin project fails, too.

 

Error message is:

 

An error has occurred. See error log for more details.

com.analog.gnu.toolchain.blackfin.build.CheckToolchain.isSupported(Lorg/eclipse/cdt/managedbuilder/core/IToolChain;Lorg/osgi/framework/Version;Ljava/lang/String;)Z

 

I'll leave out the whole stack trace, doesnt seem to be very interesting. Is that a bug in eclipse blackfin plugin? Where can a report a bug report? Is the source of this plugin available?

TranslateQuoteReplyEditDelete

 

 

2011-07-15 19:32:44     Re: Elipse toolchain integration not working in Eclipse 3.7 Indigo

Mike Frysinger (UNITED STATES)

Message: 102442   

 

the plugin was built/tested againt 3.6.  we'll have to update/rebuild/release a new one for 3.7.

QuoteReplyEditDelete

 

 

2011-07-18 08:51:09     Re: Elipse toolchain integration not working in Eclipse 3.7 Indigo

Mike Frysinger (UNITED STATES)

Message: 102467   

 

ive filed a tracker here:

http://blackfin.uclinux.org/gf/tracker/6696

Attachments

    Outcomes